@charset "UTF-8";
.vb-homepage:after {
	content: '';
	display: table;
	clear: both
}
.vb-homepage * {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
	font-family: Muli, Arial, sans-serif
}
.vb-homepage.vb-static--container {
	padding-left: .3125rem;
	padding-right: .3125rem;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}

@media screen and (max-width:48rem) {
.vb-homepage.vb-static--container {
	padding-left: 0;
	padding-right: 0
}
}
.vb-homepage-item {
	display: block;
	float: left;
	height: 410px;
	width: 33.27869%;
	padding: 10px;
	text-decoration: none;
	overflow: hidden
}
.vb-homepage-item-x2 {
	width: 66.66667%
}
.vb-homepage-item-x3 {
	width: 100%
}

@media screen and (max-width:1025px) {
.vb-homepage-item {
	height: 380px
}
}

@media screen and (max-width:900px) {
.vb-homepage-item {
	padding: 5px;
	height: 390px;
	width: 50%
}
.vb-homepage-item-x2 {
	width: 100%
}
}

@media screen and (max-width:590px) {
.vb-homepage-item {
	height: 300px
}
}

@media screen and (max-width:30rem) {
.vb-homepage-item {
	height: 210px;
	width: 100%
}
.vb-homepage-item-x2, .vb-homepage-item-x3 {
	height: auto
}
}
.vb-homepage-item .inside {
	display: block;
	height: 100%;
	width: 100%;
	text-align: center;
	padding: 20px;
	position: relative;
	background-color: #eee
}
.vb-homepage-item .inside>* {
	position: relative
}
.vb-homepage-item .inside:before {
	display: block;
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-size: cover;
	background-position: center center
}
.vb-homepage-item .inside:after {
	display: block;
	content: "";
	clear: both;
	height: 0;
	overflow: hidden
}

@media only screen and (max-width:48rem) {
.vb-homepage-item .inside {
	padding: .625rem
}
}
.vb-homepage-item .box {
	display: block;
	height: 100%;
	width: 18rem;
	padding: 20px;
	position: relative;
	float: right
}
.vb-homepage-item a.zone {
	display: block;
	position: absolute;
	left: -1px;
	right: 0;
	top: 0;
	bottom: 0;
	height: 100%;
	width: 100%
}
.vb-homepage-item .cta {
    display: block;
    color: #333333;
    width: 230px;
    max-width: 95%;
    height: 38px;
    border-radius: 5px;
    background: #fff;
    font-size: 15px;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 38px;
    position: absolute;
    bottom: 20px;
    left: 50%;
    margin-left: auto;
    margin-right: auto;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
    z-index: 5
}
a.vb-homepage-item:hover .cta {
	background-color: #ffffff;
	color: #afcb08;
}
.vb-homepage-item-large .title {
	display: block;
	font-size: 1.2rem;
	line-height: 0.9em;
	color: #333;
	font-weight: 300;
	margin-bottom: .2rem
}
.vb-homepage-item-large .title strong {
	font-weight: 700
}
.vb-homepage-item-large .subtitle {
	display: block;
	font-size: 1rem;
	line-height: 0.5em;
	color: #333;
	margin-left: .9375rem;
	margin-right: .9375rem;
	margin-bottom: 1.2rem
}
.vb-homepage-item-large .cta {
	background-color: #707176;
	color: #fff
}
.vb-homepage-item-large .cta:hover {
	background-color: #edf4f4;
}

@media screen and (max-width:1025px) {
.vb-homepage-item-large .box {
	width: 15rem;
	padding: .625rem 1.25rem
}
.vb-homepage-item-large .subtitle {
	margin-bottom: .625rem
}
}

@media screen and (max-width:900px) {
.vb-homepage-item-large .cta {
	position: relative;
	left: auto;
	bottom: auto;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
	margin-top: 1.25rem
}
}

@media only screen and (max-width:48rem) {
.vb-homepage-item-large .box {
	height: auto;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%)
}
}

@media only screen and (max-width:30rem) {
.vb-homepage-item-large .inside {
	padding: 0
}
.vb-homepage-item-large .inside:before {
	position: relative;
	padding-top: 58.06452%;
	background-position: left center
}
.vb-homepage-item-large .box {
	background-color: #d4cdc3;
	float: none;
	width: auto;
	padding: .625rem;
	top: auto;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none
}
}
.vb-homepage-item-small .title {
	display: block;
	font-size: 1.375rem;
	line-height: 1.45455em;
	color: #000;
	font-weight: 300;
	margin-bottom: .625rem
}
.vb-homepage-item-small .subtitle {
	display: block;
	font-size: .8125rem;
	line-height: 1.61538em;
	color: #fff;
	margin-left: 1.875rem;
	margin-right: 1.875rem
}
[id=homepage-item-medium] .subtitle {
	margin-bottom: 0
}
[id=homepage-item-medium] .box {
	position: relative
}
[id=homepage-item-zone2-newcollection] .inside:before {
	background-image: url(item-medium-newcollection.jpg)
}

@media only screen and (max-width:30rem) {
[id=homepage-item-zone2-newcollection] .inside:before {
	background-image: url(item-medium-newcollection-mobile.jpg);
	padding-top: 58.06452%
}
}
[id=homepage-item-zone2-newcollection] .picture .img {
	width: 25px;
}
[id=homepage-item-zone2-newcollection] .picture:before {
	content: '';
	display: block;
	padding-top: 25%;
	background: url(item_sale.png) no-repeat center center;
	background-size: contain
}

@media screen and (min-width:901px) and (max-width:1025px) {
[id=homepage-item-zone2-newcollection] .inside {
	padding-top: 10px;
	padding-bottom: 10px
}
}
[id=homepage-item-zone2-newcollection] .box {
	max-width: 100%;
	background-color: rgba(255, 255, 255, 0.75);
	padding-top: 1.25rem
}

@media screen and (max-width:30rem) {
[id=homepage-item-zone2-newcollection] .box {
	padding: 10px 10px 20px
}
}
[id=homepage-item-zone2-newcollection] .title {
	font-weight: 500;
	font-size: 1.2rem;
	margin-top: -5px;
	margin-bottom: 0px;
}
[id=homepage-item-zone2-newcollection] .subtitle {
	margin: 0 auto;
	padding: 2px
}

@media screen and (max-width:63.9375rem) {
[id=homepage-item-zone2-newcollection] .subtitle {
	margin-bottom: 0px
}
}
[id=homepage-item-zone2-newcollection] .links {
	
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-flow: wrap;
	flex-flow: wrap;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	width: auto;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column
}
[id=homepage-item-zone2-newcollection] .links span {
	width: 9.5rem;
	text-transform: uppercase;
	margin: auto;
	
}
[id=homepage-item-zone2-newcollection] .links span a {
	font-size: .75rem;
	line-height: .5rem;
	font-weight: 600;
	display: block;
	padding: 15px 8px;
	background: #edf4f4;
	color: #83b4b4;
	border-radius: 5px;
	border-color: #004899;;
	text-decoration: none;
	text-align: center;
	-webkit-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;
	white-space: nowrap;
	cursor: pointer
}
[id=homepage-item-zone2-newcollection] .links span a:hover {
	background-color: #83b4b4;
	color: #edf4f4;
}
[id=homepage-item-zone2-yellow] .inside:before {
	background-image: url(item-sports.jpg)
}
[id=homepage-item-zone3-stripes] .inside:before {
	background-image: url(item-tees.jpg)
}
[id=homepage-item-zone4-baby] .inside:before {
	background-image: url(item-baby.jpg)
}
[id=homepage-item-zone5-denim] .inside:before {
	background-image: url(item-denim.jpg)
}
[id=homepage-item-zone2-denim] .inside:before {
	background-image: url(item-medium-denim.jpg)
}

@media only screen and (max-width:30rem) {
[id=homepage-item-zone2-denim] .inside:before {
	background-image: url(item-medium-denim-mobile.jpg);
	padding-top: 58.06452%
}
}

@media screen and (min-width:901px) and (max-width:1025px) {
[id=homepage-item-zone2-denim] .inside {
	padding-top: 10px;
	padding-bottom: 10px
}
}
[id=homepage-item-zone2-denim] .box {
	max-width: 100%;
	
	padding-top: 1.25rem
}

@media screen and (max-width:30rem) {
[id=homepage-item-zone2-denim] .box {
	padding: 10px 10px 20px
}
}
[id=homepage-item-zone2-denim] .title {
	text-transform: uppercase;
	font-weight: 700;
	font-size: 1.5rem;
	margin-bottom: 0
}
[id=homepage-item-zone2-denim] .subtitle {
	margin-bottom: 10px
}

@media screen and (max-width:63.9375rem) {
[id=homepage-item-zone2-denim] .subtitle {
	margin-bottom: 10px
}
}
[id=homepage-item-zone2-denim] .links {
	
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-flow: wrap;
	flex-flow: wrap;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	width: auto;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column
}
[id=homepage-item-zone2-denim] .links span {
	width: 10rem;
	text-transform: uppercase;
	margin: 0 auto 5px
}
[id=homepage-item-zone2-denim] .links span a {
	font-size: 1rem;
	line-height: .75rem;
	font-weight: 900;
	display: block;
	padding: 16px 10px;
	background: #afcb08;;
	text-transform: initial;
	color: #fff;
	border-radius: 5px;
	text-decoration: none;
	text-align: center;
	-webkit-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;
	white-space: nowrap;
	cursor: pointer
}
[id=homepage-item-zone2-denim] .links span a:hover {
	background-color: #ffffff;
	color: #afcb08;
}
[id=homepage-item-zone6-maternity] .inside:before {
	background-image: url(item-sports_02.jpg)
}

@media screen and (min-width:901px) and (max-width:1025px) {
[id=homepage-item-zone6-maternity] .inside {
	padding-top: 10px;
	padding-bottom: 10px
}
}

@media screen and (max-width:480px) {
[id=homepage-item-zone6-maternity] .inside:before {
	background-position: 20% 0
}
}
[id=homepage-item-zone6-maternity] .box {
	max-width: 100%;
	padding-top: 1.25rem
}

@media screen and (max-width:30rem) {
[id=homepage-item-zone6-maternity] .box {
	padding: 10px 10px 20px;
	position: absolute;
	height: auto;
	bottom: 0;
	width: 100%
}
}
[id=homepage-item-zone6-maternity] .title {
	display: block;
	font-size: 1.375rem;
	line-height: 1rem;
	padding-bottom: 150px;
	color: #de002a;
	font-weight: 300;
	text-transform: uppercase;
	margin-top: 10px
}
[id=homepage-item-zone6-maternity] .subtitle {
	margin-bottom: 10px
}

@media screen and (max-width:63.9375rem) {
[id=homepage-item-zone6-maternity] .subtitle {
	margin-bottom: 8px
}
}
[id=homepage-item-zone6-maternity] .links {
	margin-top: 220px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-flow: wrap;
	flex-flow: wrap;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	width: auto;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column
}
[id=homepage-item-zone6-maternity] .links a {
	font-size: 16px;
	line-height: .65rem;
	display: block;
	width: 230px;
	height: 38px;
	background: #fff;
	text-transform: initial;
	color: #333333;
	border-radius: 5px;
	text-decoration: none;
	text-align: center;
	-webkit-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;
	white-space: nowrap;
	text-transform: uppercase;
	left: 50%;
	margin: 8px auto 8px auto;
	padding-top: 15px
}
[id=homepage-item-zone6-maternity] .links a:hover {
	background-color: #ffffff;
	color: #afcb08;
}






.sandtoysdesk {
	display: block
}
.sandtoysmob {
	display: none
}

.sandtoysdesknewco {
	display: block
}





@media only screen and (max-width:900px) {
.sandtoysdesk {
	display: none
}
.sandtoysmob {
	display: block
}
	

	
}

@media only screen and (max-width:480px) {
.sandtoysdesk {
	display: block
}
.sandtoysmob {
	display: none
}
	

}




#instagram-banner {
	width: 100%;
	margin: 20px auto 0;
	position: relative;
	display: block;
	height: auto;
	font-family: muli;
	text-decoration: none
}
#instagram-banner a {
	text-decoration: none
}
#instagram-banner p {
	color: #111;
	font-size: 1.2rem;
	font-weight: 1400;
	text-align: center;
	margin: 0 auto;
	line-height: 1.4545454545em
}
#instagram-banner p strong {
	font-weight: 800;
	text-decoration: none
}
.cta-instagram, .cta-instagram a {
	text-decoration: none
}
.cta-instagram {
	border-radius: .35em;
	font-size: 1.0rem;
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	-webkit-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;
	text-transform: none;
	background-color: rgba(255,255,255,.0);
	text-align: center;
	border: 1px solid #fff;
	color: #ca242f;
	text-decoration: none;
	margin-top: 5.3rem;
	width: 25%;
	height: 35px;
	line-height: 35px;
	font-weight: 700
}
.cta-instagram:hover {
	background-color: #ffffff;
	color: #fff;
	border: 1px solid #fff
}
.image-insta {
	position: static;
	background: url(pint01.jpg) no-repeat;
	background-size: contain;
	background-position: top center;
	height: 150px
}

@media screen and (max-width:550px) {
.cta-instagram {
	margin-top: 17rem;
	text-decoration: none;
	width: 40%
}
}

@media screen and (max-width:1000px) {
.cta-instagram {
	margin-top: 4rem
}
}

@media screen and (max-width:900px) {
.image-insta {
	position: initial;
	background-size: cover;
	background-position: left
}
.cta-instagram {
	margin-top: 5rem
}
}

@media screen and (max-width:600px) {
.image-insta {
	position: static;
	background: url(pin02.gif) no-repeat;
	background-size: contain;
	background-position: top center;
	height: 350px
}
.cta-instagram {
	margin-top: 19rem;
	width: 40%
}
}
.iteminsta1 {
	display: block
}
.iteminsta2 {
	display: none
}

@media only screen and (max-width:800px) {
.iteminsta1 {
	display: none
}
.iteminsta2 {
	display: block
}
}
.secondimageinsta {
	float: right;
	width: 100%;
	max-width: 800px;
	height: auto;
	margin-right: 0;
	margin-top: 0;
	
}



.secondimageinsta2 {
	float: right;
	width: 106%;
	max-width: 850px;
	height: auto;
	margin-right: 0;

	margin-top: 32%;
}










.newcodesktopshow {
	display: block
}

@media only screen and (max-width:600px) {
.newcodesktopshow {
	display: none
}

}
